/*
 Theme Name:   PPR
 Description:  PPR
 Author:       bootScore
 Author URI:   https://bootscore.me
 Template:     bootscore-main
 Version:      5.1.3.1
 Text Domain:  bootscore
*/

/* 
All style editing is done via css/scss/_bscore_custom.scss
*/

#content a:not(.elementor-toggle-title) {
	 color: #045ea7 !important;
	 text-decoration: underline;
}
 #content a:hover, #content a:focus {
	 color: black !important;
}

#content a.elementor-toggle-title {
	color: #96021A;
}